# DataExchange
TKSTEPBase
StepRepr

# StepRepr_ExternallyDefinedRepresentation Class Reference

`#include <StepRepr_ExternallyDefinedRepresentation.hxx>`

Inheritance diagram for StepRepr_ExternallyDefinedRepresentation:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_ExternallyDefinedRepresentation ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_ExternallyDefinedRepresentation::StepRepr_ExternallyDefinedRepresentation | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_ExternallyDefinedRepresentation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_Representation.

The documentation for this class was generated from the following file:

- StepRepr_ExternallyDefinedRepresentation.hxx